Subject: Ticket Assigned - Re: Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 02:33:22 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Thank you.
Yesterday when i received a text from Max I am waiting for a call before a
delivery will come. He call when I have a work already so I cannot accept
the delivery. I gave a time to him to deliver in my vacant time.
But He can't do it. And I call him again today he is in other area for the
delivery.
My vacant time gain will be this coming sunday. Same time as I gave from 10
to 11:30 am. And in the afternoon from 2:30 to 3:00pm only.
Thank you hope you can deliver it next time on that time on SUNDAY.

On Tue, Nov 24, 2020, 10:05 PM Max Fashion <[email-masked]> wrote:

> Your order number is 4517296087
> 
> <https://www.maxfashion.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> 
> Women
> <https://www.maxfashion.com/qa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Men
> <https://www.maxfashion.com/qa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Girls
> <https://www.maxfashion.com/qa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Boys
> <https://www.maxfashion.com/qa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Shoes
> <https://www.maxfashion.com/qa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Inspiration
> <https://www.maxfashion.com/qa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
>
> Your order has been successfully placed.
>
> Hi Jonabel Barino, thanks for shopping with us.
> For your reference, your order number is 4517296087
>
> Order shipping to
> *Jonabel Barino*
> building 14, zone 54, street 364
> Doha
> Mobile: +974 50163594
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://localhost:9002/landmarkshopsstorefront/?clear=true&site=maxqaqa/en/p/162713898?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_QA_en>
> MAX
> Solid Anti-Pilling Hoodie with Zip Closure and Long Sleeves
> Color: Green
> Size: M
> Quantity: 1 QAR 50
>
> <https://localhost:9002/landmarkshopsstorefront/?clear=true&site=maxqaqa/en/p/162713897?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_QA_en>
> MAX
> Solid Anti-Pilling Hoodie with Zip Closure and Long Sleeves
> Color: Green
> Size: S
> Quantity: 1 QAR 50
> Subtotal: * QAR 100*
> Standard ground shipping:
>
>
>
> * FREE *
> *Total* *QAR 100*
> Your order could earn you 20 Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on (8000-629).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> | Terms & Conditions
> <https://www.maxfashion.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1761783